Subject: Re: [RFC iproute2-next] remove support for iptables action

From: Florian Westphal <[email-masked]>
Date: Sat, 23 Dec 2023 13:31:03 +0100

Stephen Hemminger <[email-masked]> wrote:
>  tc/em_ipset.c                        | 260 --------------

Not sure if this is unused, also not related to the iptables/xt action.